body {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #fafde6;
    margin: 0;
    font-size: 13px;
    color: #2c203d;
    min-width: 550px;      
    }
 
A:link { color: #2C203D }
A:visited { color: #2C203D }
A:active { color: #2C203D }
A:hover { color: #2c203d }


#container {
    position: relative;
    width:expression(document.body.clientWidth > 900? "900px": "auto" );
    max-width: 900px;
    min-width: 580px;
    margin: 0 auto;
    padding: 0 0 0 0;
    background-color: #fafde6;
    }


#container font.deb { 
    font-family: Times, serif; 
    color : #000000; 
    font-size: 14px; 
    }


#main {
    background: #fafde6;
    margin-left: 200px;
    padding-left: 30px;
    margin-right: 100px;
    }



#main menu  {
   font-family: Arial, Helvetica, sans-serif; 
   color: #2c203d; 
   line-height: 130%;
   font-size: 14px;
   padding: 0 0 0 20px;
   vertical-align: text-top;
   text-align: center;
   }


#main h6  {
   font-family: Arial, Helvetica, sans-serif; 
   color: #2c203d; 
   line-height: 130%;
   font-size: 14px;
   padding: 0 0 0 20px;
   vertical-align: text-top;
   text-align: center;
    }

#main h5  {
   font-family: Arial, Helvetica, sans-serif; 
   color: #2c203d; 
   line-height: 130%;
   font-size: 12px;
   padding: 0 0 0 20px;
   vertical-align: text-top;
    }



#main h4  {
   font-family: Arial, Helvetica, sans-serif; 
   color: #2c203d; 
   line-height: 130%;
   font-size: 14px;
   padding: 0 0 0 20px;
   vertical-align: text-top;
    }


#main h3  {
   font-family: Arial, Helvetica, sans-serif; 
   color: #2c203d; 
   line-height: 130%;
   font-size: 16px;
   text-align: center;
   padding: 0 0 0 20px;
   vertical-align: text-top;
    }


#main h2  {
   font-family: Arial, Helvetica, sans-serif; 
   color: #2c203d;
   text-align: center;
   padding: 0 0 0 0px;
   vertical-align: text-top;
    }

#main img.floatLeft  {
   float: left;
   margin: 0 10px 10px 0;
   clear: both;
   }

#main img.floatRight  {
   float: right;
   margin: 0 0 10px 10px;
   }

.clear  {
  clear: both;
  }

#sidebar {
    position: relative;
    margin: 10px 0 0 0;
    border: 2px solid #dddddd;
    background: #2c203d;
    color: #2c203d;
    background-image: url(stairway.jpg);
    float:left;
    width:200px;
    padding: 10px;
    }



#sidebar li  {
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 14px;
   color: #fafde6;
   line-height: 180%;
   letter-spacing: 0.5px;
    }

#sidebar a:link { color: #e0eacc }
#sidebar a:visited { color: #e0eacc }
#sidebar a:active { color: #e0eacc }
#sidebar a:hover { color: #cccc99 }





#header {
 position: relative; 
 font-family: Arial, Helvetica, sans-serif; 
 color: #2c203d;
 height: 40px; 
 background-color:#a9c9a4; 
 width: 95%;
  }

#header h3 { 
   font-size: 16px;
   margin: 0;
   padding: 10px 0 0 25px;
    }


#header img  {
   float: right;
    }


#footer {
    background-color: #a9c9a4;
    clear:both;
    text-align: center;
    }

#footer img  {
   float: right;
    }

#sidebar-books  {
    position: relative;
    margin: 10px 0 0 0;
    border: 2px solid #C9CDA8;
    background:#BCAA96;
    color: #2c203d;
    float:left;
    width:200px;
    padding: 10px;
    text-align: center;
    }

#sidebar-books li  {
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 14px;
   color: #2C203D;
   line-height: 130%;
   text-align: left;
   margin-left: 25px;
   }


#sidebar-books a:link { 
   color: #414338; 
   text-decoration: none;
   }

#sidebar-books a:visited { color: #414338}
#sidebar-books a:active { color: #414338}
#sidebar-books a:hover { color: #e0eacc }

#sidebar-books img  {
   margin-left: auto;
   margin-right: auto;
   border: 2px solid #C9CDA8;
   }

#sidebar-books h4  {
   font-family: Arial, Helvetica, sans-serif; 
   color: #2c203d; 
   line-height: 130%;
   font-size: 14px;
   vertical-align: text-top;
   text-align: center;
    }



#header-books {
 position:relative; 
 font-family: Arial, Helvetica, sans-serif; 
 color: #C9CDA8;
 height: 40px; 
 background-color:#C9CDA8; 
 width: 95%;
  }

#header-books img  {
   float: right;
  }

#header-books h3 { 
   font-size: 16px;
   margin: 0;
   color: #2c203d;
   padding: 10px 0 0 25px;
    }

#footer-books {
    background-color: #C9CDA8;
    clear:both;
    text-align: center;
    }


